/* ----- Global Styles ----- */
body         { background-color: #ffffff; color: #000000; }
form         { margin: 0; padding: 0; }
a            { color: #0000cc; }
a:visited    { color: #0000cc; }
p            { padding: 0 0 .8em 0; margin: 0; }
h3           { font-size: 120%; margin: .2em 0 .1em 0; padding: 0; }
.clr         { clear: both; }
.padded      { padding: 5px 10px; }
.right       { float: right; }
.left        { float: left; }
.hide        { display: none; }
.slim        { padding-bottom: 4px; }
.light       { color: #999999; }
.center      { text-align: center; }
.small       { font-size: 95%; }


/* ----- Header and Footer ----- */
#header, #footer {
	background: #ffffff;
	z-index: 4000;
	background: url(/layouts/dlink-error/img/header_bg.gif) repeat-x;
	height: 65px;
	margin: 10px 10px 20px 10px;
}
#header #count, #footer #count {
	text-align: right;
	color: #6a95b6;
	font-size: 85%;
	padding-top: 2px;
}
#header .box, #footer .box {
	border: 1px solid #b5cee7;
	height: 61px;
}
#header .box .logo, #footer .box .logo, #home .logo {
	float: right;
	padding: 23px 20px;
}
#header .box .search, #footer .box .search, #home .search {
	margin: 19px 0 0 20px;
	white-space:nowrap;
}

/* ----- Home ----- */
#home {
	height: 150px;
	width: 750px;
	margin: 175px auto 0 auto;
}

/* ----- Search Fields ----- */
#header .searchbox, #footer .searchbox, #home .searchbox {
	border: 1px solid #999b9a;
	font-weight: bold;
	height: 22px;
	position: relative;
	vertical-align: top;
	width: 320px;
	padding: 3px;
	/*position: static;
	*/margin-top: -1px;
}
#header .searchbutton, #footer .searchbutton, #home .searchbutton {
	background: url(/layouts/dlink-error/img/search_button.gif) repeat-x;
	border: 1px solid #999b9a;
	cursor: pointer;
	font-weight: bold;
	height: 22px;
	padding-bottom: 1px;
	margin-left: -5px;
	margin-top: -1px;
	text-align: center;
	white-space: nowrap;
	width: 85px;
	_margin-top:0px;
}
#home .logo {
	padding: 5px;
	margin-right: 15px;
}

/* ----- Search Results ----- */
#searchresults-content {
	margin-right: 265px;
}
#results {
	padding: 0 10px 0 10px;
	line-height: 120%;
}
#results.images {
	padding-right: 0;
}
#results .result {
	border: 5px solid #ffffff;
	max-width: 600px;
	font-weight: normal;
}
#results .result h3 {
	font-weight: normal !important;
	line-height: 120%;
}
#results .result h3 b {
	font-weight: bold !important;
}
#results #adsright .result {
	border-left: 10px solid #ffffff;
}
#results .result p {
	padding: 0px;
}
#results .result p.url {
	color: #008400;
}
#results #sponsoredtop,
#results #sponsoredbottom {
	padding-bottom: 4px;
	margin-right: 340px;
	margin-bottom: 10px;
	z-index: 3000;
}
#results #sponsoredtop {
	background: #ecf5fa;
	border-bottom: 1px solid #eeeeee;
	padding: 4px;
}
#results #sponsoredbottom {
	background: #ecf5fa;
	margin-top: 12px;
	padding: 4px;
}
#results #sponsoredtop .sponsoredlink,
#results #sponsoredbottom .sponsoredlink { padding: 5px 0; }
#results #sponsoredtop .top,
#results #sponsoredbottom .top,
#results #adsright .top {
	font-size: 85%;
	float: right;
	margin: 0;
	text-transform: uppercase;
	font-weight: bold;
}
#results #adsright .top { }
#results #sponsoredtop .top {
	color: #888;
	font-weight: bold;
}
#results #sponsoredbottom .top {
	color: #888;
}
#results #sponsoredtop .result {
	border: 5px solid #ecf5fa;
}
#results #sponsoredbottom .result { 
	border: 5px solid #ecf5fa;	
}
#results #sponsoredtop .sponsoredlink,
#results #adsright .sponsoredlink,
#results #sponsoredbottom .sponsoredlink {
	display: block;
	text-decoration: none;
	margin-bottom: 4px;
}
#results #sponsoredtop .sponsoredlink .title,
#results #adsright .sponsoredlink .title,
#results #sponsoredbottom .sponsoredlink .title {
	text-decoration: underline;
	font-size: 120%;
	line-height: 140%;
}
#results #sponsoredtop .sponsoredlink .title {
	color: #0000cc;
}
#results #adsright .sponsoredlink .title {
	color: #0000cc;
}
#results #sponsoredbottom .sponsoredlink .title {
	color: #0000cc;
}
#results #sponsoredtop .sponsoredlink .description {
	color: #000000;
}
#results #adsright .sponsoredlink .description {
	color: #000000;
}
#results #sponsoredbottom .sponsoredlink .description {
	color: #000000;
}
#results #sponsoredtop .sponsoredlink .description .url {
	color: #008400;
}
#results #adsright .sponsoredlink .description .url {
	color: #008400;
}
#results #sponsoredbottom .sponsoredlink .description .url {
	color: #008400;
}
#results #sponsoredtop .right,
#results #adsright .right,
#results #sponsoredbottom .right {
	font-size: 90%;
}
#results #adsright {
	background: #ffffff;
	border-left: 1px solid #b5cee8;
	border-right: 20px solid #ffffff;
	width: 300px;
	float: right;
	z-index: 2000;
	padding-bottom: 20px;
	margin: 0 0 0 10px;
	padding-left: 10px;
}
#results #adsright ul li {
	list-style: none;
	padding:4px;
}
#results #adsright p {
	padding: 0px;
}
#results #adsright h2 {
	color: #888;
	float: none;
	text-align: center;
	margin: 0 0 5px 0;
	font-size: 85%;
	text-transform: uppercase;
}
#results #col-left {
	background: #f6f6f6;
	position: absolute;
	top: 126px;
	width: 170px;
	display: none;
	margin: 5px 0 0 5px;
}
#results #col-left .inner {
	border: 1px solid #f6f6f6;
	padding: 10px;
}
#results #main {
	margin-left: 0;
}
#results #helpers-content {
	color: #cc0000;
	padding: 10px 0 0 5px;
	font-size: 110%;
}
#results #helpers-content strong {
	font-style: italic;
}
#results.images #main li {
	list-style: none;
}
#results.images #main li.img {
	float: left;
	margin: 0 1em 1em 0;
	text-align: center;
}
#results.images #main li.url {
	color: #008400}

/* ----- Paging ----- */
#paging_box .paging {
	font-size: 110%;
	text-align: center;
	padding: .8em 0;
}
#paging_box  .paging a, #paging_box .paging span {
	padding: 3px 5px;
}
#paging_box .paging span {
	font-weight: bold;
}
#paging_box .paging a:link, #paging_box .paging a:visited {
	color: #0000cc;
	border: 1px solid #ffffff;
}
#paging_box  .paging a:hover {
	border: 1px solid #0000cc;
}
#paging_box .paging a.next {
	padding: 3px 21px 3px 3px;
	margin-left: 5px;
	background: url(/layouts/dlink-error/img/paging_arrow_next.gif) no-repeat center right;
}
#paging_box .paging a.prev {
	padding: 3px 3px 3px 21px;
	margin-right: 5px;
	background: url(/layouts/dlink-error/img/paging_arrow_prev.gif) no-repeat center left;
}

/* ----- Footer links ----- */
#footer-links {
	text-align: center;
	color: #999;
	font-size: 90%;
	padding: 0 0 1em 0;
}

/* ----- Official Site Icon ----- */
.official_site {
	background-color: #88A2C4;
	border-radius: 3px;
	color: #FFFFFF;
	font-size: 90%;
	font-weight: bold;
	margin-left: 5px;
	padding: 0 7px;
}

.siteLinks {
	margin-left: 22px;
}
.sitelinks td {
	font-size: 13px;
	border: 0px;
    padding: 0;
}

 table {
	border: 0px;
    margin-bottom: 0px;
}
